{% extends 'navbar.html' %}
{% block content_block %}
{% load static %}
<head>
	<link rel="stylesheet" href="{% static 'css/artikel.css' %}" type="text/CSS">
</head>
<a href="{% url 'user:beranda' %}" class="btn btn-kembali"> < Kembali</a>
<div class="container">
    <div class="row justify-content-center">
        <div class="artikel-isi">
			<p class="judul-unggahartikel">{{artikel.judul_artikel}}</p>
			<p class="nama-penulis">Ditulis oleh : User</p>
			<p class="tag-artikel">Tag : {{artikel.tag_artikel}}</p>
			<br>
            <p> {{artikel.isi_artikel}} </p>
        </div>
	</div>
</div>
{% endblock content_block %}